* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-image: url(bgr.jpg);
}
.dropdown {
    position: relative;
}
.dropdown button {
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    display: flex;
    align-items: center;
}

.navbar {
    position: fixed; /* Fix the navbar at the top */
    top: 0;
    width: 100%;
    background-color: #6714Bf;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    z-index: 1000;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}


.dropdown-content {
    display: none; /* Hidden by default */
    position: absolute;
    top: 100%; /* Position below the button */
    left: -50;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 5000;
    border-radius: 5px;
    overflow: hidden;
}

.navbar .logo {
    background-image: url(rohitlogo.webp);
    display: flex;
    background-size: cover;
}
.logo:hover{
    border: solid white;
}


.navbar .auth-links {
    display: flex;
    gap: 15px;
    border: 2px;
    border: transparent;
}
/* .navbar .auth-links:hover {
    display: flex;
    gap: 15px;
    border: 2px;
    border: solid white;
    
} */

.navbar a {
    text-decoration: none;
    color: white;
    font-size: 1rem;
    transition: color 0.3s ease;

}

.navbar a:hover {
    color: #ff6347;
    
}

/* hero section code start*/
.hero {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    position: relative;
}

.hero img {
    margin-top: 60px;
    
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.hero img.active {
    opacity: 1;
}
@media (min-width: 1101px){
    .hero {
        height: 400px; /* Reduced height for tablets */
    }
}
/*Tablet screens (940px and abow) */
@media (min-width: 940px) and (max-width: 1100px){
    .hero {
        height: 300px; /* Reduced height for tablets */
    }
}
/*Tablet screens between (769 to 940 px) */
@media (min-width: 769px) And (max-width: 940px) {
    .hero {
        height: 250px; /* Reduced height for tablets */
    }
}
/*Tablet screens between (631 to 768 px)*/
@media (min-width: 631px) And (max-width: 768px) {
    .hero {
        height: 200px; /* Reduced height for tablets */
    }
}
/*Tablet screens between (631 to 768 px)*/
@media (min-width: 501px) And (max-width: 630px) {
    .hero {
        height: 180px; /* Reduced height for tablets */
    }
}

/* Mobile screens between (400 to 500 px) */
@media (min-width: 400px) And (max-width: 500px) {
    .hero {
        height: 150px; /* Reduced height for smaller phones */
    }
}

/* Very small devices between (220 to 400 px) */
@media (min-width: 220px) And (max-width: 400px) {
    .hero {
        height: 100px; /* Minimal height for very small screens */
    }
}



.main{
    margin-top: 60px;

}
/* hero section code --End*/
.buttons{
    margin-top: 100px;

    display: flex;
    justify-content:space-around ;
    flex-wrap: wrap;
    gap: 10px;
    
}
/* .buttons1{
    margin: 20px;
    display: flex;
    justify-content:space-around ;
    
    flex-direction: column;
    gap: 10px;
    
}


.buttons2{
    margin: 20px;
    display: flex;
    justify-content:space-around ;
    flex-direction: column;
    gap: 10px;
} */
.withdraw{
    font-size: 20px;
    background-color: #218838;
    color: white;
}

.add-points{
    font-size: 20px;
    background-color: #770335;
    color: white;
    
}

.whatsapp{
    font-size: 20px;
    background-color: #218838;
    color: white;
}

.gali-disawar{
    font-size: 20px;
    background-color: #533737;
    color: white;
}

.play-section{
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 60px;
    border: 2px;
    border-radius: 5px;
    border: 2px solid #ddd;
    background-color: #0026ff;
    animation: blink 1s infinite;
    /* color: #f9061a; */
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* Styling for the blinking down arrow */
.blinking-down-arrow {
    font-size: 2rem;
    font-weight: bold;
    color: #f9061a;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    padding: 10px;
    animation: blink 1s infinite;
}

/* Blinking animation */
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

/* Hover effect */
.blinking-down-arrow:hover {
    color: #c8c5c5;
    transform: scale(1.2);
    transition: transform 0.3s ease;
}
/* market section */
.market-container {
    margin: 20px;
    display: flex;
    justify-content:space-around ;
     flex-wrap: wrap;
}

.market-container :hover{
    background-color: blanchedalmond;
}
@media screen and (max-widht:479px) {
    .market-container{
        width:100% !important
    
    }
}

.market-item {
    background-color: white;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    
}
.market-item a{
    text-decoration: none;
}

.market-info {
    flex: 1;
}

.market-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #1900ff;
}

.market-status {
    font-size: 14px;
    margin: 5px 0;
}

.market-timings {
    
    font-size: 15px;
    color: #450229fe;
    /* text-align: center; */

}
.market-result {
    
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: rgb(7, 7, 98);
}

.market-icon {
    width: 50px;
    height: 50px;
    background-color: #ffd700;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #000;
    margin-right: 15px;
}

.play-button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 30px;
    display: flex;
    border:color rgba(8, 30, 235, 0.5);
    background-color: green;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 20px;
    cursor: pointer;
}
#play-button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 30px;
    display: flex;
    background-color: green;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 20px;
    cursor: pointer;
}
.play-button :hover{
    background-color: blueviolet;
}

/*market status start*/
.market-status {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}



.market-status p {
    font-size: 0.75rem;
    font-weight: bold;
}


/*desawar styal */
.market-box-container {
    margin: 20px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.market-box-container :hover{
    background-color: blanchedalmond;
}
@media screen and (max-widht:479px) {
    .market-container{
        width:100% !important
        /* float:none; */
    }
}

/* .market-item {
    background-color: white;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
} */

.market-box-info {
    flex: 1;
}

.market-box-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #1900ff;
}

.market-box-status {
    font-size: 14px;
    margin: 5px 0;
}

.market-box-timings {
    font-size: 15px;
    color: #450229fe;
}



.market-box-icon {
    width: 50px;
    height: 50px;
    background-color: #ffd700;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #000;
    margin-right: 15px;
}
.market-boxstatus {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
.market-boxstatus p {
    font-size: 0.75rem;
    font-weight: bold;
}

/* register/login form start */

.form-container {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 300px;
}
.form-container h1 {
    margin-bottom: 25px;
    text-align: center;
    color: #8d0084;
    text-decoration: underline;
}
label{
    color: #6714Bf;
}
.form-group {
    margin-bottom: 15px;
    
}
.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.form-group button {
    width: 100%;
    padding: 10px;
    background-color: #28a745;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
}
.form-group button:hover {
    background-color: #218838;
}
.form-switch {
    text-align: center;
    margin-top: 10px;
}
.form-switch a {
    color: #007bff;
    text-decoration: none;
}
.form-switch a:hover {
    text-decoration: underline;
}

/* customer reviews */
.reviews-container {
    text-align: center;
    padding: 4px 4px;
}

.reviews-container h1 {
    font-size: 2.5rem;
    color: #f82904;
    margin-bottom: 10px;
}

.reviews-container p {
    margin: 10px;
    background-color: white;
    border-radius: 5px;
    font-size: 1rem;
    color: #770335;
    margin-bottom: 30px;
}

.reviews {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 20px;
}

.review {
    background-color: #770ee7;
    border-radius: 10px;
    padding: 20px;
    width: 30%;
    min-width: 250px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
}

.review p {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 10px;
}

.review h3 {
    font-size: 1.2rem;
    color: #fff;
    margin: 0;
}

.review span {
    font-size: 0.9rem;
    color: #ccc;
}

@media (max-width: 768px) {
    .reviews {
        flex-direction: column;
        align-items: center;
    }

    .review {
        width: 90%;
    }
}
/* about us section */

.about-us {
    margin: 10px;
    background-color: #4a4201;
    padding: 40px 20px;
    text-align: center;
    border-radius: 5px;
}

.about-us h2 {
    font-size: 2rem;
    color: #ffd700;
    margin-bottom: 20px;
}

.about-us p {
    font-size: 1rem;
    line-height: 1.8;
    color: #ddd;
    max-width: 800px;
    margin: 0 auto 20px;
}

.about-us p strong {
    color: #fff;
}

.disclaimer {
    background-color: #f5f2f0;
    color: #800532;
    margin: 10px;
    padding: 20px;
    text-align: center;
    margin-top: 40px;
}

.disclaimer p {
    font-size: 0.9rem;
    line-height: 1.5;
    margin: 0;
}

.footer {
    background-color: #6714Bf;
    text-align: center;
    padding: 20px;
    border-top: 2px solid #ffd700;
    margin-bottom: 60px;
}

.footer p {
    font-size: 0.9rem;
    color: #ccc;
    margin: 5px 0;
    
}

.footer p span {
    color: #ffd700;
}
@media (max-width: 768px) {
    .about-us {
        flex-direction: column;
        align-items: center;
    }

    .review {
        width: 90%;
    }
}

 /* desboard section */
 .options {
    display: flex;
    align-items: center;
}

 .navbar .options .dropdown {
    position: relative;
    margin-left: 20px;
}

.navbar .options .dropdown button {
    background: none;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

.navbar .options .dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: white;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    min-width: 200px;
    z-index: 1;
    border-radius: 5px;
}

.navbar .options .dropdown-content a {
    color: rgb(21, 5, 165);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-radius: 5px;
}

.navbar .options .dropdown-content a:hover {
    background-color: #a5d26d;
}

.navbar .options .dropdown:hover .dropdown-content {
    display: block;
}


/* char section start */

.chart-table{
    background-color: #218838;
    width: 90%;

}

th{
    background-color: yellow;
    text-align: center;
    padding: 5px;
}

td{
    background-color: #800532;
    text-align: center;
}

.whatsapp{
    width: 50px;
    height: 50px;
    background-image: url(wa.png);
    background-size: cover;
   
}